.features__list_ul_templated-content {
    max-width: inherit!important;
}

.form-message, .help-block {
    color: red;
    height: 10px;
}
.custom_popup-login__button {
    width: 100%;
    max-width: 320px;
}


.text_price__info {
    margin: 0 48px 0 0;
}

.price_from {
    text-transform: none;
}

.card-favorite__info .price_from {
    align-self: center;
    font-weight: 300;
    font-size: 34px;
    line-height: 44px;
    color: #211f1d;
    opacity: 1;
}
.header__lang--mobile a.btn--lang {
    color: var(--color-header-btn-current);
    opacity: 1;
}
.btn--lang-current {
    opacity: .3 !important;
}
.btn--lang {
    opacity: 1;
}
.telegram {
    background-image: url('/static/images/svg/tg.svg');
    width: 17px;
    height: 15px;
}
.telegram_black {
    background-image: url('/static/images/svg/tg-black.svg');
    width: 17px;
    height: 15px;
}
.telegram:hover, .telegram_black:hover {
    background-image: url('/static/images/svg/tg-hover.svg');
}
.popup-price__price {
    text-transform: none;
}
.field-orderform-agree .form-message {
    position: absolute;
}
.field-orderform-agree [name="OrderForm[agree]"] {
    margin-right: 10px;
}